#locador {
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-top: 5%;

    #botao_loc {
        height: 5vh;
        width: 78.15vw;
        background-color: black;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        color: white;
        font-weight: bold;
        cursor: pointer;
    }
}